<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube Image Previewer widget is a GWT Widget that can be used to show a preview of one or more images</Description>
		<Class>PortletWidgets</Class>
		<Name>image-previewer-widget</Name>
		<Version>1.2.0-4.6.1-149322</Version>
		<Packages>
			<Software>
				<Name>image-previewer-widget</Name>
				<Version>1.2.0-4.6.1-149322</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.widgets</groupId>
					<artifactId>image-previewer-widget</artifactId>
					<version>1.2.0-4.6.1-149322</version>
				</MavenCoordinates>
				<Files>
					<File>target/image-previewer-widget-1.2.0-4.6.1-149322.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
